Bug 923686 - Ship identica-mode.pdf documentation
Summary: Ship identica-mode.pdf documentation
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-identica-mode
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shakthi Kannan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-20 10:29 UTC by Shakthi Kannan
Modified: 2013-04-01 03:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-01 03:33:57 UTC


Attachments (Terms of Use)

Description Shakthi Kannan 2013-03-20 10:29:39 UTC
emacs-identica-mode includes identica-mode.texi which needs to be built and shipped in the package.

Comment 1 Fedora Update System 2013-03-20 12:20:40 UTC
emacs-identica-mode-1.2.1-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/emacs-identica-mode-1.2.1-5.fc17

Comment 2 Fedora Update System 2013-03-20 12:26:48 UTC
emacs-identica-mode-1.2.1-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/emacs-identica-mode-1.2.1-5.fc18

Comment 3 Fedora Update System 2013-03-22 00:04:29 UTC
Package emacs-identica-mode-1.2.1-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing emacs-identica-mode-1.2.1-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4149/emacs-identica-mode-1.2.1-5.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-01 03:33:59 UTC
emacs-identica-mode-1.2.1-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-04-01 03:34:53 UTC
emacs-identica-mode-1.2.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.